» Ubuntu » パッケージ

Error

two or more packages specified (libmojito-client1-dbg natty)